p:=StromDef(
Vetev(VytvorPolozku('Help','',1,TRUE),
   UzelS(VytvorPolozku('About','',1,TRUE),
   UzelS(VytvorPolozku('Technical information','',1,TRUE),nil)),
SvazejS(
UzelS(VytvorPolozku('New','',1,TRUE),
Vetev(VytvorPolozku('File','',1,TRUE),
   UzelS(VytvorPolozku('Load','',1,TRUE),
   UzelS(VytvorPolozku('Save in native format','',1,TRUE),
   UzelS(VytvorPolozku('Import from VGA hardware','',1,TRUE),
   UzelS(VytvorPolozku('Import from VGA font file','',1,TRUE),
   UzelS(VytvorPolozku('Inport from vector font CHR','',1,TRUE),
   UzelS(VytvorPolozku('Import from vector font TTF','',1,TRUE),
   UzelS(VytvorPolozku('Import from container file','',1,TRUE),
   Vetev(VytvorPolozku('Export','',1,TRUE),
      UzelS(VytvorPolozku('VGA format','',1,TRUE),
      UzelS(VytvorPolozku('V8F format','',1,TRUE),
      UzelS(VytvorPolozku('FN format','',1,TRUE),
      UzelS(VytvorPolozku('FNT format','',1,TRUE),
      UzelS(VytvorPolozku('BDF format','',1,TRUE),nil))))),
   SvazejS(
   Vetev(VytvorPolozku('Assembly container file','',1,TRUE),
      UzelS(VytvorPolozku('WFV file (contains FV fonts)','',1,TRUE),
      UzelS(VytvorPolozku('WFN file (contains FN fonts)','',1,TRUE),
      UzelS(VytvorPolozku('CPI file (contains FV or V8F fonts)','',1,TRUE),nil))),
   nil)))))))
   ))),
SvazejS(
UzelS(VytvorPolozku('Quit','',1,TRUE),nil))
))))
);